### Signal

# Pos EmojiPicker::emoji-picked

#### Declaration

    void
    emoji_picked (
      PosEmojiPicker* self,
      gchar* emoji,
      gpointer user_data
    )

#### Description [src]

The user picked an emoji.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`emoji`

  Type: `gchar*`

  The emoji picked by the user.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.